tbb::internal::context_list_node_t Struct Reference

`#include <task.h>`

Collaboration diagram for tbb::internal::context_list_node_t:

## Public Attributes

context_list_node_t * | my_prev
context_list_node_t * | my_next

## Detailed Description

Definition at line 150 of file task.h.

## Member Data Documentation

## my_next

context_list_node_t * tbb::internal::context_list_node_t::my_next

Definition at line 152 of file task.h.

## my_prev

context_list_node_t* tbb::internal::context_list_node_t::my_prev

Definition at line 151 of file task.h.

The documentation for this struct was generated from the following file:

- task.h

Copyright © 2005-2020 Intel Corporation. All Rights Reserved.

Intel, Pentium, Intel Xeon, Itanium, Intel XScale and VTune are registered trademarks or trademarks of Intel Corporation or its subsidiaries in the United States and other countries.

* Other names and brands may be claimed as the property of others.